if [ ! -f /boot/vmlinuz ];then
( cd boot ; rm -rf System.map )
( cd boot ; ln -sf System.map-2.6.36.3 System.map )
( cd boot ; rm -rf config )
( cd boot ; ln -sf config-2.6.36.3 config )
( cd boot ; ln -sf vmlinuz-2.6.36.3 vmlinuz )
fi

